Loading...
Searching...
No Matches
fastjet::ClusterSequence::_Parabola Class Reference

More...

`#include <fastjet/ClusterSequence.hh>`

## Public Member Functions

| _Parabola (double a, double b, double c)
double | operator() (const double R) const

## Detailed Description

Definition at line 667 of file ClusterSequence.hh.

## Constructor & Destructor Documentation

## _Parabola()

fastjet::ClusterSequence::_Parabola::_Parabola | ( | double | a,
|  | double | b,
|  | double | c )

inline

Definition at line 669 of file ClusterSequence.hh.

## Member Function Documentation

## operator()()

double fastjet::ClusterSequence::_Parabola::operator() | ( | const double | R | ) | const

inline

Definition at line 670 of file ClusterSequence.hh.

The documentation for this class was generated from the following file:

- include/fastjet/ClusterSequence.hh